/* layout styling */
@import url(layout.css);

/* general tag styling */
@import url(general.css);

/* menu styling */
@import url(menu.css);

/* module styling */
@import url(module.css);

/* Joomla core styling */
@import url(joomla.css);

/* Third party extensions styling */
@import url(extensions.css);

#dropmenudiv {
border:1px dotted #C8C8C8; 
border-bottom-width:0;
font:normal 10px Verdana;
background-color:#a6a6a6;
line-height:20px;
margin:2px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
filter: alpha(opacity=60, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {display:block; text-indent:3px; border:1px dotted #ffffff; padding:1px 0; margin:1px; color:#ffffff; text-decoration:none; font-weight:bold;}

#dropmenudiv a:hover {/* hover background color */ background-color: #DCDCDC; color: #000000;}

.inputbox2 {margin-bottom:1px; padding:3px 0 3px 5px; background:#646464; border:1px solid #92A3AE;}

.title_quote {color:#FFFFFF; background-color:#DCDCDC; border:1px dotted #C8C8C8; border-bottom:0; font-weight:bold; padding:5px;}

.quote, .scriptcode {color:#000000; background-color:#DCDCDC; border:1px dotted #C8C8C8; text-align:justify; padding:5px;}

/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url("../dleimages/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px; height: 34px;
}
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0; padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px; width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }

/* ==================== Поиск по сайту и результаты поиска */

.textin {margin-bottom:1px; padding:3px 0 3px 5px; background:#DCDCDC; border:1px solid #C8C8C8;}
.search {color:#757575; text-decoration:none;}

.sresult  {text-align:justify; font-weight:normal; line-height:16px; font-size:12px; color: #757575;}

/* ==================== */

.userstop {color:#757575; font-size:11px; font-family:tahoma; text-decoration:none;}
.userstop a {color:#3690ce; text-decoration:none;}
.userstop a:hover {color:#78c8ff; text-decoration:underline;}
.userstop td {padding:3px;}
.userstop thead {color:#757575; font-weight:bold;}

/* ==================== Календарь */

.weekday-active-v {color:#4b73d4;}
.day-active-v {color:#4b73d4;}
.calendar {color:#757575; font-family:verdana; font-size:11px;}

.calendar td, th {font-family:verdana; text-decoration:none; padding-left:3px; padding-right:2px; padding-top:1px; padding-bottom:2px;}

.weekday {color:#FF8700; font-family:verdana;}
.weekday-active {color:#FF8700; font-family:verdana;}
.day-active {color:#804040; font-family:verdana;}
.day-active a, .day-active-v a {font-weight:bold;}
.weekday-active a, .weekday-active-v a {text-decoration:underline;}
.monthlink {color:#5078d6; text-decoration:none;}

/* ==================== Тег SPOILER */

.title_spoiler {color:#636363; background-color:#DCDCDC; border:1px groove #bebebe; font-weight:bold; padding:3px 5px 3px 5px;}
.text_spoiler {color:#757575; background-color:#FAFAFA; border:1px groove #bebebe; border-top:0; text-align:justify; padding:5px;}

/* ==================== */

.footertop {color:#dcdcdc; font-size:11px; font-family:tahoma; text-decoration:none;}
.footertop a {color:#202C35; text-decoration:none;}
.footertop a:hover {color:#202C35; text-decoration:underline;}
.footertop td {padding:2px;}
.footertop thead {color:#757575; font-weight:bold;}

/* ==================== */

.newstop {color:#ff6000; border:1px groove #9d9d9d; font-size:11px; font-family:tahoma; text-decoration:none;}
.newstop a {color:#202C35; text-decoration:none;}
.newstop a:hover {color:#202C35; text-decoration:underline;}
.newstop td {padding:2px;}




.navigation {color:#636363; border:0px;}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {text-decoration:none; color:#636363; background:#DCDCDC; border:1px solid #C8C8C8; padding:3px 6px; font-size:11px}

.navigation a:hover {background:#58AADE; color:#000000; border-color:#0666A2;}

.navigation span {text-decoration:none; background:#F0F0F0; padding:3px 6px; border:1px solid #C8C8C8; color:#5B6464; font-size:11px;}
}
